.dvore-front-publication-comments-wrapper {
	padding: 25px;
    margin-top: 25px;
    background-color: var(--color-pale-grey);
}
.dvore-front-publication-comments-not-logged-in {
    text-align: center;
}
.dvore-front-publication-comments-not-logged-in p,
.dvore-front-publication-comments-add p {
	font-size: 30px;
	font-family: var(--font-title);
	margin-bottom: 1.5rem;
	line-height: 1.2;
	color: var(--color-dark);
	font-weight: bold;
}
.dvore-front-publication-comment-added {
    padding: 20px 0;
}
.dvore-front-publication-comment-added:not(:last-child) {
    border-bottom: 1px solid var(--color-dark_grey);
}
.dvore-front-publication-comment-added-info {
    margin-bottom: 10px;
}
.dvore-front-publication-comment-user {
	font-size: 1.25rem;
    font-weight: bold;
}
.dvore-front-publication-comment-date {
	position: relative;
	margin-left: 10px;
    padding-left: 20px;
    font-style: italic;
}
.dvore-front-publication-comment-date:before {
	content: "";
    position: absolute;
    left: 0;
    top: 10px;
    width: 10px;
    height: 1px;
    background-color: var(--color-dark);
}